Search found 1 match

by dlh98370
Thu Dec 04, 2008 12:53 am
Forum: Requirement, Installation & Configuration
Topic: RTW requirements
Replies: 1
Views: 2308

RTW requirements

To use these blocks sets, in addition to RTW 7.2 , is the Real-Time Workshop Embedded Coder 5.2 also required? I have I have 2008b. I am having problems understanding how .hex files are generated within Simulink without the use of some imbedded coder.
Thanks very much.
Daniel